html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: whitesmoke;
  font-family: sans-serif;
}

.section {
  display: inline-block;
  box-sizing: border-box;
  margin: 6px;
  padding: 24px;
  vertical-align: top;
}

#ideas, #outline {
  width: 180px;
  list-style-type: none;
}
#ideas li, #outline li {
  border: 1px solid gray;
  background: lightgrey;
}
#ideas li:not(:last-child), #outline li:not(:last-child) {
  margin-bottom: 4px;
}

#text {
  width: 550px;
  background: white;
  border: 1px solid gray;
  min-height: 800px;
  box-shadow: 0px 0px 4px gray;
}
